INSERT INTO indeed_companies VALUES('Infosys','Infosys');
INSERT INTO indeed_companies VALUES('Capgemini','Capgemini');
INSERT INTO indeed_companies VALUES('Tata-Consultancy-Services-(tcs)','Tata Consultancy');
INSERT INTO indeed_companies VALUES('IBM','IBM');
INSERT INTO indeed_companies VALUES('Wipro','Wipro');
INSERT INTO indeed_companies VALUES('Deloitte','Deloitte');
INSERT INTO indeed_companies VALUES('Accenture','Accenture');
INSERT INTO indeed_companies VALUES('Tech-Mahindra','Tech Mahindra');
INSERT INTO indeed_companies VALUES('Hcl-Technologies','HCL');
INSERT INTO indeed_companies VALUES('Ey','EY');
INSERT INTO indeed_companies VALUES('Cognizant-Technology-Solutions','Cognizant Technology ');
INSERT INTO indeed_companies VALUES('Microsoft','Microsoft ');
INSERT INTO indeed_companies VALUES('Google','Google');
INSERT INTO indeed_companies VALUES('Ust-Global','UST Global');
INSERT INTO indeed_companies VALUES('Larsen-&-Toubro','Larsen & Toubro');
INSERT INTO indeed_companies VALUES('Amazon.com','Amazon ');
INSERT INTO indeed_companies VALUES('Syntel','Syntel');
INSERT INTO indeed_companies VALUES('Pwc','Pwc');
INSERT INTO indeed_companies VALUES('Igate','IGATE');
INSERT INTO indeed_companies VALUES('Intel','Intel');
INSERT INTO indeed_companies VALUES('L&T-Technology','L&T Technology Services');
INSERT INTO indeed_companies VALUES('JPMorgan-Chase','JP Morgan');
INSERT INTO indeed_companies VALUES('Apple','Apple');
INSERT INTO indeed_companies VALUES('Hexaware-Technologies','Hexaware Technologies');
INSERT INTO indeed_companies VALUES('Dell','Dell');
INSERT INTO indeed_companies VALUES('Ntt-Data-Services','NTT Data');
INSERT INTO indeed_companies VALUES('Kpmg','KPMG');
INSERT INTO indeed_companies VALUES('Mastech-Inc','Mastech');
INSERT INTO indeed_companies VALUES('Facebook','Facebook');
INSERT INTO indeed_companies VALUES('Goldman-Sachs','Goldman Sachs ');
INSERT INTO indeed_companies VALUES('Capital-One','Capital One');
INSERT INTO indeed_companies VALUES('Birlasoft','Birlasoft ');
INSERT INTO indeed_companies VALUES('V--soft-Consulting-Group','V-Soft Consulting Group');
INSERT INTO indeed_companies VALUES('Htc-Global-Services-Inc.','HTC Global Services');
INSERT INTO indeed_companies VALUES('Oracle','Oracle');
INSERT INTO indeed_companies VALUES('Bank-of-America','Bank Of America');
INSERT INTO indeed_companies VALUES('Virtusa','Polaris');
INSERT INTO indeed_companies VALUES('Compunnel-Software-Group','Compunnel Software Group');
INSERT INTO indeed_companies VALUES('Cummins','Cumming');
INSERT INTO indeed_companies VALUES('Walmart','Wal-Mart');
INSERT INTO indeed_companies VALUES('Populus-Group','Populus');
INSERT INTO indeed_companies VALUES('Salesforce','Salesforce');
INSERT INTO indeed_companies VALUES('Ebay-Inc.','Ebay');
INSERT INTO indeed_companies VALUES('Randstad','Randstad Technologies');
INSERT INTO indeed_companies VALUES('Dell','Dell');
INSERT INTO indeed_companies VALUES('Mindtree','Mindtree ');
INSERT INTO indeed_companies VALUES('Mphasis','Mphasis Corporation');
INSERT INTO indeed_companies VALUES('Qualcomm','Qualcomm ');
INSERT INTO indeed_companies VALUES('Kpit-Technologies','KPIT');
INSERT INTO indeed_companies VALUES('American-Express','American Express');
INSERT INTO indeed_companies VALUES('Yahoo!-Inc.','Yahoo!');
INSERT INTO indeed_companies VALUES('Cerner-Corporation','Cerner ');
INSERT INTO indeed_companies VALUES('Linkedin','Linkedin ');
INSERT INTO indeed_companies VALUES('Persistent-Systems','Persistent Systems');
INSERT INTO indeed_companies VALUES('Paypal','Paypal');
INSERT INTO indeed_companies VALUES('Synechron','Synechron');
INSERT INTO indeed_companies VALUES('Ericsson','Ericsson');
INSERT INTO indeed_companies VALUES('Fujitsu','Fujitsu ');
INSERT INTO indeed_companies VALUES('Cisco','Cisco ');
INSERT INTO indeed_companies VALUES('Cyient','Cyient');
INSERT INTO indeed_companies VALUES('Gss-Infotech','GSS Infotech');
INSERT INTO indeed_companies VALUES('Ipolarity-LLC','Ipolarity ');
INSERT INTO indeed_companies VALUES('Vedicsoft','Vedicsoft Solutions');
INSERT INTO indeed_companies VALUES('Tesla-Motors','Tesla');
INSERT INTO indeed_companies VALUES('Uber','Uber');
INSERT INTO indeed_companies VALUES('Exilant-Technologies','Exilant');
INSERT INTO indeed_companies VALUES('Diaspark','Diaspark');
INSERT INTO indeed_companies VALUES('The-University-of-Michigan','University Of Michigan');
INSERT INTO indeed_companies VALUES('Morgan-Stanley','Morgan Stanley');
INSERT INTO indeed_companies VALUES('First-Tek','First Tek');
INSERT INTO indeed_companies VALUES('Marlabs','Marlabs');
INSERT INTO indeed_companies VALUES('Vmware','Vmware');
INSERT INTO indeed_companies VALUES('Erp-Analysts','Erp Analysts');
INSERT INTO indeed_companies VALUES('Pyramid-Consulting-Group','Pyramid Technology Solutions');
INSERT INTO indeed_companies VALUES('Intone-Networks','Intone Networks');
INSERT INTO indeed_companies VALUES('Credit-Suisse','Credit Suisse Securities ');
INSERT INTO indeed_companies VALUES('Ciber','Ciber');
INSERT INTO indeed_companies VALUES('The-Mathworks','The Mathworks');
INSERT INTO indeed_companies VALUES('Virtusa','Polaris');
INSERT INTO indeed_companies VALUES('System-Soft-Technologies','System Soft Technologies');
INSERT INTO indeed_companies VALUES('Blackrock-Inc.','Blackrock');
INSERT INTO indeed_companies VALUES('Logic-Planet','Logic Planet');
INSERT INTO indeed_companies VALUES('Reliable-Software-Resources-Inc','Reliable Software Resources');
INSERT INTO indeed_companies VALUES('CGI','CGI Technologies And Solutions');
INSERT INTO indeed_companies VALUES('Bloomberg','Bloomberg');
INSERT INTO indeed_companies VALUES('Broadcom','Broadcom Corporation');
INSERT INTO indeed_companies VALUES('3i-Infotech','3I Infotech');
INSERT INTO indeed_companies VALUES('Kellton-Tech','Kellton Tech');
INSERT INTO indeed_companies VALUES('Avco-Consulting-Inc','Avco Consulting');
INSERT INTO indeed_companies VALUES('Citiustech','Citiustech');
INSERT INTO indeed_companies VALUES('Barclays','Barclays');
INSERT INTO indeed_companies VALUES('Headstrong','Headstrong Services');
INSERT INTO indeed_companies VALUES('Collaborate-Solutions,-Inc.','Collaborate Solutions');
INSERT INTO indeed_companies VALUES('Engineering-Technology-Associates','ETA');
INSERT INTO indeed_companies VALUES('Sdlc-Partners','SDLC Management');
INSERT INTO indeed_companies VALUES('Astir-IT-Solutions','Astir IT Solutions');
INSERT INTO indeed_companies VALUES('Lead-IT-Corporation','Lead IT Corporation');
INSERT INTO indeed_companies VALUES('Deutsche-Bank','Deutsche Bank');
INSERT INTO indeed_companies VALUES('L&T-Technology','L&T Technology Services');
INSERT INTO indeed_companies VALUES('Tavant-Technologies','Tavant Technologies');
INSERT INTO indeed_companies VALUES('A2z-Development-Center,-Inc.','A2Z');
INSERT INTO indeed_companies VALUES('Niche-Software-Solutions-Inc','Niche Software Solutions');
INSERT INTO indeed_companies VALUES('Divensi-Inc','Divensi ');
INSERT INTO indeed_companies VALUES('Intuit','Intuit ');
INSERT INTO indeed_companies VALUES('Prokarma','Prokarma');
INSERT INTO indeed_companies VALUES('Azimetry','Azimetry');
INSERT INTO indeed_companies VALUES('Schlumberger','Schlumberger');
INSERT INTO indeed_companies VALUES('Hitachi-Consulting','Hitachi ');
INSERT INTO indeed_companies VALUES('Emory-University','Emory University');
INSERT INTO indeed_companies VALUES('Aricent','Aricent');
INSERT INTO indeed_companies VALUES('University-of-Pennsylvania','University Of Pennsylvania');
INSERT INTO indeed_companies VALUES('Brillio','Brillio');
INSERT INTO indeed_companies VALUES('National-Institutes-of-Health','National Institutes Of Health, HHA');
INSERT INTO indeed_companies VALUES('Globalfoundries','GlobalFoundries');
INSERT INTO indeed_companies VALUES('Applabs','Applab Systems');
INSERT INTO indeed_companies VALUES('People-Tech-Group','People Tech Group');
INSERT INTO indeed_companies VALUES('8k-Miles-Software-Services,-Inc.','8K Miles');
INSERT INTO indeed_companies VALUES('Cyberthink-Inc','Cyberthink');
INSERT INTO indeed_companies VALUES('Micron-Technology,-Inc.','Micron Technology');
INSERT INTO indeed_companies VALUES('CSC','CSC ');
INSERT INTO indeed_companies VALUES('Samsung-Semiconductor,-Inc.','Samsung');
INSERT INTO indeed_companies VALUES('Computek','CompuTek Solutions');
INSERT INTO indeed_companies VALUES('Hewlett-Packard-Enterprise','Hewlett Packard Enterprise Company');
INSERT INTO indeed_companies VALUES('Citi','Citigroup');
INSERT INTO indeed_companies VALUES('Photon-Infotech','Photon Infotech');
INSERT INTO indeed_companies VALUES('T--Mobile','T-Mobile ');
INSERT INTO indeed_companies VALUES('Netapp','Netapp');
INSERT INTO indeed_companies VALUES('AIG','AIG');
INSERT INTO indeed_companies VALUES('Bank-of-America-Merrill-Lynch','Merrill Lynch');
INSERT INTO indeed_companies VALUES('Iris-Software,-Inc.','Iris Software');
INSERT INTO indeed_companies VALUES('Symantec','Symantec ');
INSERT INTO indeed_companies VALUES('Srs-Consulting-Inc.','SRS Consulting ');
INSERT INTO indeed_companies VALUES('Technosoft-Corporation.','Technosoft Corporation');
INSERT INTO indeed_companies VALUES('Globallogic','Globallogic');
INSERT INTO indeed_companies VALUES('Slk-America-Inc.','SLK America');
INSERT INTO indeed_companies VALUES('Twitter','Twitter');
INSERT INTO indeed_companies VALUES('Blue-Cross-Blue-Shield','Blue Cross & Blue Shield');
INSERT INTO indeed_companies VALUES('Microexcel','Microexcel');
INSERT INTO indeed_companies VALUES('Harvard-University','Harvard University');
INSERT INTO indeed_companies VALUES('Apogee-Medical-Group','Apogee Medical Group');
INSERT INTO indeed_companies VALUES('Stanford-University','Stanford University');
INSERT INTO indeed_companies VALUES('SAP','SAP');
INSERT INTO indeed_companies VALUES('UBS','UBS');
INSERT INTO indeed_companies VALUES('Expedia,-Inc.','Expedia');
INSERT INTO indeed_companies VALUES('University-of-Maryland-University-College','University Of Maryland');
INSERT INTO indeed_companies VALUES('Accenz','Accenz Llc');
INSERT INTO indeed_companies VALUES('Delta-System-&-Software-Inc.','Delta System');
INSERT INTO indeed_companies VALUES('Nemo-IT-Solutions','Nemo It Solutions');
INSERT INTO indeed_companies VALUES('Citrix-Systems-Inc.','Citrix Systems');
INSERT INTO indeed_companies VALUES('Siri-Infosolutions-Inc','Siri Info Solutions');
INSERT INTO indeed_companies VALUES('University-of-Colorado','University Of Colorado');
INSERT INTO indeed_companies VALUES('Comcast','Comcast ');
INSERT INTO indeed_companies VALUES('Mayo-Clinic','Mayo Clinic');
INSERT INTO indeed_companies VALUES('Citicorp-Credit-Services,-Inc.-(usa)','Citigroup');
INSERT INTO indeed_companies VALUES('Genpact','Genpact');
INSERT INTO indeed_companies VALUES('Collabera','Collabera');
INSERT INTO indeed_companies VALUES('Experis','Experis');
INSERT INTO indeed_companies VALUES('Columbia-University','Columbia University');
INSERT INTO indeed_companies VALUES('Medpro-Healthcare-Staffing','Management Health Systems');
INSERT INTO indeed_companies VALUES('Hewlett-Packard-Enterprise','Hewlett Packard Enterprise Company');
INSERT INTO indeed_companies VALUES('Kforce','Kforce ');
INSERT INTO indeed_companies VALUES('University-of-Pittsburgh','University Of Pittsburgh');
INSERT INTO indeed_companies VALUES('Adobe','Adobe ');
INSERT INTO indeed_companies VALUES('Eclinicalworks','eClinicalWorks');
INSERT INTO indeed_companies VALUES('Softpath-System-LLC','Softpath System');
INSERT INTO indeed_companies VALUES('Boston-Consulting-Group','The Boston Consulting Group');
INSERT INTO indeed_companies VALUES('Charter-Global-Inc','Charter Global');
INSERT INTO indeed_companies VALUES('Fusion-Plus-Solutions-Inc','Fusion Plus Solutions');
INSERT INTO indeed_companies VALUES('General-Motors','General Motors ');
INSERT INTO indeed_companies VALUES('Neumeric-Technologies-Corporation','Neumeric Technologies ');
INSERT INTO indeed_companies VALUES('GE-Corporate','General Electric ');
INSERT INTO indeed_companies VALUES('Nagarro','Nagarro');
INSERT INTO indeed_companies VALUES('Itc-Infotech','ITC Infotech');
INSERT INTO indeed_companies VALUES('Yale-University','Yale University');
INSERT INTO indeed_companies VALUES('Baylor-College-of-Medicine-(bcm)','Baylor College Of Medicine');
INSERT INTO indeed_companies VALUES('Niit-Technologies','NIIT Technologies ');
INSERT INTO indeed_companies VALUES('Marvell-Semiconductor,-Inc','Marvell Tech');
INSERT INTO indeed_companies VALUES('The-University-of-Chicago','The University Of Chicago');
INSERT INTO indeed_companies VALUES('Anthem,-Inc.','Anthem');
INSERT INTO indeed_companies VALUES('Massachusetts-General-Hospital','General Hospital Corporation');
INSERT INTO indeed_companies VALUES('Perficient','Perficient');
INSERT INTO indeed_companies VALUES('Ohio-State-University','The Ohio State University');
INSERT INTO indeed_companies VALUES('Sears','Sears');
INSERT INTO indeed_companies VALUES('Alcatel-Lucent','Alcatel-Lucent ');
INSERT INTO indeed_companies VALUES('Genesis-Rehab-Services','Genesis Rehab Services');
INSERT INTO indeed_companies VALUES('Intraedge-Inc','Intraedge');
INSERT INTO indeed_companies VALUES('Akvarr-Inc','Akvarr');
INSERT INTO indeed_companies VALUES('Itech-Us,-Inc.','iTech ');
INSERT INTO indeed_companies VALUES('Washington-University-in-St.-Louis','Washington University In St Louis');
INSERT INTO indeed_companies VALUES('Cyma-Systems-Inc','Cyma Systems');
INSERT INTO indeed_companies VALUES('Smartworks','Smart Works');
INSERT INTO indeed_companies VALUES('Mckinsey-&-Company','Mckinsey & Company');
INSERT INTO indeed_companies VALUES('Aplomb-Technologies','Aplomb Technologies');
INSERT INTO indeed_companies VALUES('Uc-SAN-Diego','University Of California, San Diego');
INSERT INTO indeed_companies VALUES('Dallas-Independent-School-District','Dallas Independent School District');
INSERT INTO indeed_companies VALUES('Michigan-State-University','Michigan State University');
INSERT INTO indeed_companies VALUES('Softpath-Technologies-LLC','Softpath Technologies');
INSERT INTO indeed_companies VALUES('Massachusetts-Institute-of-Technology','Massachusetts Institute Of Technology');
INSERT INTO indeed_companies VALUES('Amd','AMD');
INSERT INTO indeed_companies VALUES('American-Airlines','American Airline');
INSERT INTO indeed_companies VALUES('Motorola-Mobility','Motorola Mobility ');
INSERT INTO indeed_companies VALUES('Verizon','Verizon');
INSERT INTO indeed_companies VALUES('Connvertex-Technologies-Inc.','Connvertex');
INSERT INTO indeed_companies VALUES('Strategic-Resources-International','Strategic Resources International');
INSERT INTO indeed_companies VALUES('Sudhi-Infomatics,-Inc.','Sudhi Infomatics');
INSERT INTO indeed_companies VALUES('The-University-of-Iowa','The University Of Iowa');
INSERT INTO indeed_companies VALUES('CVS-Health','CVS');
INSERT INTO indeed_companies VALUES('Data-Systems-Integration-Group','Data Systems Integration Group');
INSERT INTO indeed_companies VALUES('Texas-Instruments,-Inc','Texas Instruments ');
INSERT INTO indeed_companies VALUES('Computer-Sciences-Corporation---CSC','Computer Sciences Corporation');
INSERT INTO indeed_companies VALUES('Veritas-Technologies','Veritas Technologies ');
INSERT INTO indeed_companies VALUES('Rjt-Compuquest-Inc','RJT Compuquest');
INSERT INTO indeed_companies VALUES('Adaequare-Inc','Adaequare');
INSERT INTO indeed_companies VALUES('Amdocs','Amdocs');
INSERT INTO indeed_companies VALUES('University-of-California---SAN-Francisco','University Of California, San Francisco');
INSERT INTO indeed_companies VALUES('New-York-University-School-of-Medicine--langone-Medical-Center','New York University ');
INSERT INTO indeed_companies VALUES('IT-America-Inc','IT America');
INSERT INTO indeed_companies VALUES('Diversant,-LLC','Diversant ');
INSERT INTO indeed_companies VALUES('Altimetrik','Altimetrik ');
INSERT INTO indeed_companies VALUES('University-of-Texas-At-Austin','The University Of Texas At Austin');
INSERT INTO indeed_companies VALUES('Idexcel','Idexcel');
INSERT INTO indeed_companies VALUES('Texara-Solutions','Texara Solutions');
INSERT INTO indeed_companies VALUES('Damian-Consulting-Inc','Damian Consulting');
INSERT INTO indeed_companies VALUES('Pearson','Pearson');
INSERT INTO indeed_companies VALUES('Akamai-Technologies','Akamai Technologies');
INSERT INTO indeed_companies VALUES('Epam-Systems','Epam Systems');
INSERT INTO indeed_companies VALUES('Multivision','Multivision');
INSERT INTO indeed_companies VALUES('University-of-Texas-At-Austin','The University Of Texas At Austin');
INSERT INTO indeed_companies VALUES('Blue-Cloud-Techs-Corp','Blue');
INSERT INTO indeed_companies VALUES('Coolsoft-LLC','Coolsoft');
INSERT INTO indeed_companies VALUES('Exl','Exlservice.Com');
INSERT INTO indeed_companies VALUES('Tasacom-Technologies,-Inc','Tasacom Technologies');
INSERT INTO indeed_companies VALUES('University-of-Wisconsin--madison-Division-of-Information-Technology-2','University Of Wisconsin-Madison');
INSERT INTO indeed_companies VALUES('Aspire-Systems','Aspire Systems');
INSERT INTO indeed_companies VALUES('Makeurcareer-LLC','Makeurcareer');
INSERT INTO indeed_companies VALUES('Nvidia','Nvidia Corporation');
INSERT INTO indeed_companies VALUES('Purdue-University','Purdue University');
INSERT INTO indeed_companies VALUES('Memorial-Sloan-Kettering','Memorial Sloan-Kettering Cancer Center');
INSERT INTO indeed_companies VALUES('Onward-Technologies-Inc.','Onward Technologies');
INSERT INTO indeed_companies VALUES('Katalyst-Technologies-Inc.','Katalyst Technologies');
INSERT INTO indeed_companies VALUES('Proficient-Business-Systems-Inc','Proficient Business Systems');
INSERT INTO indeed_companies VALUES('Northwestern-University','Northwestern University');
INSERT INTO indeed_companies VALUES('University-of-Alabama,-Birmingham','The Univ. Of Ala. At Birmingham (Uab)');
INSERT INTO indeed_companies VALUES('Ut--battelle','Ut-Battelle');
INSERT INTO indeed_companies VALUES('Nisum-Technologies','Nisum Technologies');
INSERT INTO indeed_companies VALUES('Slalom-LLC','Slalom');
INSERT INTO indeed_companies VALUES('Sony','Sony ');
INSERT INTO indeed_companies VALUES('University-of-Minnesota','University Of Minnesota');
INSERT INTO indeed_companies VALUES('Usm-Business-Systems-Inc','USM Business Systems');
INSERT INTO indeed_companies VALUES('Aci-Infotech','ACI Infotech');
INSERT INTO indeed_companies VALUES('Etouch-Systems','ETouch Systems');
INSERT INTO indeed_companies VALUES('SAP','SAP');
INSERT INTO indeed_companies VALUES('Brookhaven-National-Laboratory','Brookhaven National Laboratory');
INSERT INTO indeed_companies VALUES('University-of-Florida','University Of Florida');
INSERT INTO indeed_companies VALUES('Sogeti','Sogeti');
INSERT INTO indeed_companies VALUES('Sriven-Systems-Inc.,','Sriven Systems');
INSERT INTO indeed_companies VALUES('Johns-Hopkins-University','Johns Hopkins University');
INSERT INTO indeed_companies VALUES('University-of-Illinois','University Of Illinois');
INSERT INTO indeed_companies VALUES('Codeforce360','Adroix');
INSERT INTO indeed_companies VALUES('Howard-Hughes-Medical-Institute','Howard Hughes Medical Institute');
INSERT INTO indeed_companies VALUES('Sandisk','SanDisk');
INSERT INTO indeed_companies VALUES('Target-Enterprise,-Inc.','Target ');
INSERT INTO indeed_companies VALUES('Medtronic','Medtronic');
INSERT INTO indeed_companies VALUES('Johns-Hopkins-University','Johns Hopkins University');
INSERT INTO indeed_companies VALUES('University-of-California-Los-Angeles','University Of California, Los Angeles');
INSERT INTO indeed_companies VALUES('Fidelity-Technologies','Fidelity Technology Group');
INSERT INTO indeed_companies VALUES('Prosoft-Technology','Prosoft');
INSERT INTO indeed_companies VALUES('Sysintelli-Inc','Sysintelli');
INSERT INTO indeed_companies VALUES('Zs-Associates','ZS Associates');
INSERT INTO indeed_companies VALUES('Xoriant-Corporation','Xoriant Corporation');
INSERT INTO indeed_companies VALUES('Aol','AOL');
INSERT INTO indeed_companies VALUES('Icahn-School-of-Medicine-At-Mount-Sinai','Icahn School Of Medicine At Mount Sina');
INSERT INTO indeed_companies VALUES('Optum','Optum Services');
INSERT INTO indeed_companies VALUES('Cigniti-Inc','Cignifi');
INSERT INTO indeed_companies VALUES('University-of-Utah','University Of Utah');
INSERT INTO indeed_companies VALUES('California-State-University-Fullerton','California State University');
INSERT INTO indeed_companies VALUES('CVS-Health','CVS');
INSERT INTO indeed_companies VALUES('Dropbox','Dropbox');
INSERT INTO indeed_companies VALUES('Sprint','Sprint ');
INSERT INTO indeed_companies VALUES('Estrada-Consulting,-Inc.','Estrada Consulting');
INSERT INTO indeed_companies VALUES('Fis-Global','FIS Management');
INSERT INTO indeed_companies VALUES('Matrix-Quality-Services','Quality Matrix');
INSERT INTO indeed_companies VALUES('Alcatel-Lucent','Alcatel-Lucent ');
INSERT INTO indeed_companies VALUES('New-York-Technology-Partners','New York Technology Parnters');
INSERT INTO indeed_companies VALUES('Tibco-Software','Tibco Software');
INSERT INTO indeed_companies VALUES('Antra-Inc.','Antra');
INSERT INTO indeed_companies VALUES('University-of-Texas-At-Austin','The University Of Texas At Austin');
INSERT INTO indeed_companies VALUES('Alliance-Data','ADS Alliance Data Systems');
INSERT INTO indeed_companies VALUES('Dotcom-Team,-LLC','Dotcom Team');
INSERT INTO indeed_companies VALUES('Horizon-Technologies-Inc.','Horizon Technologies');
INSERT INTO indeed_companies VALUES('University-of-Washington','University Of Washington');
INSERT INTO indeed_companies VALUES('Citi','Citigroup');
INSERT INTO indeed_companies VALUES('Miracle-Software-Systems,-Inc.','Miracle Software Sysytems');
INSERT INTO indeed_companies VALUES('Groupon','Groupon');
INSERT INTO indeed_companies VALUES('AECOM','Aecom');
INSERT INTO indeed_companies VALUES('Gateway','Gateway Group Technologies Inc.');
INSERT INTO indeed_companies VALUES('Juniper-Networks','Juniper Networks');
INSERT INTO indeed_companies VALUES('Netflix','Netflix');
INSERT INTO indeed_companies VALUES('Zensar-Technologies','Zensar Technologies');
INSERT INTO indeed_companies VALUES('Sage-IT-Inc','Sage IT');
INSERT INTO indeed_companies VALUES('North-Carolina-State-University','North Carolina State University');
INSERT INTO indeed_companies VALUES('Agreeya-Solutions','Agreeya Solutions');
INSERT INTO indeed_companies VALUES('AT&T','AT&T');
INSERT INTO indeed_companies VALUES('Global-IT','Global IT');
INSERT INTO indeed_companies VALUES('Duke-University-Medical','Duke University ');
INSERT INTO indeed_companies VALUES('Factset-Research-Systems','Factset ');
INSERT INTO indeed_companies VALUES('Brigham-and-Women''s-Hospital','Brigham And Women''s Hospital');
INSERT INTO indeed_companies VALUES('Business-Intelli-Solutions','Business Intelli');
INSERT INTO indeed_companies VALUES('Client-Network-Services-Inc','Client Network Services');
INSERT INTO indeed_companies VALUES('University-of-Illinois-At-Chicago','University Of Illinois At Chicago');
INSERT INTO indeed_companies VALUES('Valuelabs','Valuelabs');
INSERT INTO indeed_companies VALUES('Nic-Info-Tek-Inc','NICInfotek');
INSERT INTO indeed_companies VALUES('Svk-Technology-Solutions','SVK Systems');
INSERT INTO indeed_companies VALUES('Autodesk','Autodesk');
INSERT INTO indeed_companies VALUES('Satyam-Venture','Satyam Venture Engineering Services');
INSERT INTO indeed_companies VALUES('Ca-Technologies','CA Technologies');
INSERT INTO indeed_companies VALUES('Quadrant-4-System-Corporation','Quadrant 4 System Corporation');
INSERT INTO indeed_companies VALUES('Mufg-Union-Bank','MUFG Union Bank');
INSERT INTO indeed_companies VALUES('Sunera-Technologies','Sunera Technologies');
INSERT INTO indeed_companies VALUES('Frontier-Technology,-Inc.','Frontier Technologies');
INSERT INTO indeed_companies VALUES('Nihaki-Systems','Nihaki');
INSERT INTO indeed_companies VALUES('Singular-Analysts-Inc','Singular Analysts');
INSERT INTO indeed_companies VALUES('Texas-A&M-University','Texas A&M University');
INSERT INTO indeed_companies VALUES('Airwatch','Airwatch');
INSERT INTO indeed_companies VALUES('Cadence-Design-Systems','Cadence Design Systems');
INSERT INTO indeed_companies VALUES('Ness-USA-Inc','Ness Technologies');
INSERT INTO indeed_companies VALUES('Visionet-Systems,-Inc.','Visionet Systems');
INSERT INTO indeed_companies VALUES('Boston-Children''s-Hospital','Children''s Hospital Corporation');
INSERT INTO indeed_companies VALUES('Bdo','BDO USA');
INSERT INTO indeed_companies VALUES('Comtec-Consultants','Comtec Consultants');
INSERT INTO indeed_companies VALUES('Pike-Solutions','Pike Solutions');
INSERT INTO indeed_companies VALUES('Ait-Global-Inc','AIT Global');
INSERT INTO indeed_companies VALUES('Allied-Informatics,-Inc','Allied Informatics');
INSERT INTO indeed_companies VALUES('Caprus-IT-Inc','Caprus IT');
INSERT INTO indeed_companies VALUES('Smartplay-Inc','Smartplay');
INSERT INTO indeed_companies VALUES('Systems-Technology-Group,-Inc.-(stg)','Systems Technology Group');
INSERT INTO indeed_companies VALUES('ADP','ADP Technology Services');
INSERT INTO indeed_companies VALUES('FedEx','Fedex');
INSERT INTO indeed_companies VALUES('Oncorre','Oncorre');
INSERT INTO indeed_companies VALUES('Sabre','Sabre');
INSERT INTO indeed_companies VALUES('Penn-State-University','The Pennsylvania State University');
INSERT INTO indeed_companies VALUES('University-of-Arkansas-For-Medical-Sciences','University Of Arkansas For Medical Sciences');
INSERT INTO indeed_companies VALUES('Alpha-Net-Consulting-LLC','Alpha Net Consulting');
INSERT INTO indeed_companies VALUES('Bhrigus','Bhrigus');
INSERT INTO indeed_companies VALUES('Oberon-IT','Oberon IT');
INSERT INTO indeed_companies VALUES('Opus-Consulting-Solutions-Inc.','Opus');
INSERT INTO indeed_companies VALUES('Ramps-International,-Inc','Ramps International');
INSERT INTO indeed_companies VALUES('Scepter-Technologies,-Inc','Scepter Technologies');
INSERT INTO indeed_companies VALUES('Xtglobal-6','XTGlobal');
INSERT INTO indeed_companies VALUES('Novartis','Novartis');
INSERT INTO indeed_companies VALUES('Anjaneyap-Global-Inc','Anjaneyap');
INSERT INTO indeed_companies VALUES('Ford-Motor-Company','Ford Motor Company');
INSERT INTO indeed_companies VALUES('Iupui','Indiana Univ. Purdue Univ. Indianapolis');
INSERT INTO indeed_companies VALUES('University-of-Southern-California','The University Of Southern California');
INSERT INTO indeed_companies VALUES('Zf-Trw-Automotive','TRW Automotive');
INSERT INTO indeed_companies VALUES('C--vision-Inc','C-Vision');
INSERT INTO indeed_companies VALUES('Technumen,-Inc','Technumen');
INSERT INTO indeed_companies VALUES('Cardinal-Health','Cardinal Health');
INSERT INTO indeed_companies VALUES('Dassault-Systemes','Dassault');
INSERT INTO indeed_companies VALUES('Kla--tencor-Corporation','Kla-Tencor Corporation');
INSERT INTO indeed_companies VALUES('Nike','Nike');
INSERT INTO indeed_companies VALUES('Precision-Technologies','Precision');
INSERT INTO indeed_companies VALUES('Innovative-Intelligent-Solutions-LLC','Innovative Intelligent Solutions');
INSERT INTO indeed_companies VALUES('Nexus-IT-Group,-Inc.','Nexus IT');
INSERT INTO indeed_companies VALUES('Indiana-University','Indiana University');
INSERT INTO indeed_companies VALUES('Riverbed-Technology','Riverbed Technologies');
INSERT INTO indeed_companies VALUES('St.-Barnabas','St. Barnabas Hospital');
INSERT INTO indeed_companies VALUES('University-of-North-Carolina-At-Chapel-Hill','University Of North Carolina At Chapel Hill');
INSERT INTO indeed_companies VALUES('Rutgers,-the-State-University-of-New-Jersey','Rutgers, The State University Of New Jersey');
INSERT INTO indeed_companies VALUES('Airbnb','Airbnb');
INSERT INTO indeed_companies VALUES('Iconsoft-Consulting-Group,-Inc','Iconsoft ');
INSERT INTO indeed_companies VALUES('Idhasoft','Idhasoft');
INSERT INTO indeed_companies VALUES('Pro--tek-Consulting','Pro-Tek Consulting');
INSERT INTO indeed_companies VALUES('University-of-Virginia','University Of Virginia');
INSERT INTO indeed_companies VALUES('Amzur-Technologies,-Inc','Amzur Technologies');
INSERT INTO indeed_companies VALUES('Canvas-Infotech-Inc','Canvas Infotech');
INSERT INTO indeed_companies VALUES('Centraprise-Corp','Centraprise');
INSERT INTO indeed_companies VALUES('Infogain-Corporation','Infogain');
INSERT INTO indeed_companies VALUES('Inovalon','Inovalon');
INSERT INTO indeed_companies VALUES('Sagitec-Solutions','Sagitec Solutions');
INSERT INTO indeed_companies VALUES('Vanderbilt-University','Vanderbilt University');
INSERT INTO indeed_companies VALUES('Vcarve-Inc','Vcarve');
INSERT INTO indeed_companies VALUES('Sonata-Software','Sonata Software North America');
INSERT INTO indeed_companies VALUES('Genuineit-LLC','Genuineit');
INSERT INTO indeed_companies VALUES('Henry-Ford-Health-System','Henry Ford Health System');
INSERT INTO indeed_companies VALUES('University-of-Arizona','The University Of Arizona');
INSERT INTO indeed_companies VALUES('Altera-Corporation','Altera Corporation');
INSERT INTO indeed_companies VALUES('Brocade','Brocade Communications Systems');
INSERT INTO indeed_companies VALUES('Genentech','Genentech');
INSERT INTO indeed_companies VALUES('Unify-Solutions,-Inc','Unify Solutions');
INSERT INTO indeed_companies VALUES('Battelle','Battelle Memorial Institute');
INSERT INTO indeed_companies VALUES('Dataserv-Integrations,-LLC','Dataserv');
INSERT INTO indeed_companies VALUES('University-of-California-Berkeley','University Of California, Berkeley');
INSERT INTO indeed_companies VALUES('Arizona-State-University','Arizona State University');
INSERT INTO indeed_companies VALUES('Xavient-Information-Systems','Xavient Information Systems');
INSERT INTO indeed_companies VALUES('The-University-of-Missouri','The Curators Of The University Of Missouri');
INSERT INTO indeed_companies VALUES('California-Institute-of-Technology','California Institute Of Technology');
INSERT INTO indeed_companies VALUES('Servicenow','Servicenow');
INSERT INTO indeed_companies VALUES('Tanisha-Systems-Inc','Tanisha Systems');
INSERT INTO indeed_companies VALUES('Cedent-Consulting-Inc.','Cedent Consulting');
INSERT INTO indeed_companies VALUES('Latentview-Analytics','Latentview Analytics Corporation');
INSERT INTO indeed_companies VALUES('New-York-University','New York University ');
INSERT INTO indeed_companies VALUES('Webilent-Technologies,-Inc.','Webilent Technology');
INSERT INTO indeed_companies VALUES('Weill-Medical-College-of-Cornell-University','Weill Cornell Medical College');
INSERT INTO indeed_companies VALUES('The-Home-Depot','Home Depot Usa');
INSERT INTO indeed_companies VALUES('Palo-Alto-Networks','Palo Alto Networks');
INSERT INTO indeed_companies VALUES('Pamten','Pamten');
INSERT INTO indeed_companies VALUES('Standav-Corp','Standav');
INSERT INTO indeed_companies VALUES('Vastika-Inc.','Vastika');
INSERT INTO indeed_companies VALUES('Jnit-Technologies','Jnit Technologies');
INSERT INTO indeed_companies VALUES('Megatrendz-Media-USA-Inc','Megatrendz');
INSERT INTO indeed_companies VALUES('Montefiore-Medical-Center','Montefiore Medical Center');
INSERT INTO indeed_companies VALUES('Alltech-Consulting-Services,-Inc.','Alltech Consulting Services');
INSERT INTO indeed_companies VALUES('Applied-Materials','Applied Materials');
INSERT INTO indeed_companies VALUES('Critical-River,-Inc.','Criticalriver');
INSERT INTO indeed_companies VALUES('Infolob-Solutions-Inc','Infolob Solutions');
